#sps_background,
#sps_heist_header,
#footer .copyright {
	background: #353535 50% 0 fixed;
	background-image: -webkit-linear-gradient(#353535, #505050);
	background-image: linear-gradient(#353535, #505050);
}
#dyn_DAP #content,
#dyn_NB #content {
	margin-left: 0 !important;
	margin-right: 0;
}
#home #shcContent,
.sears #shcContent,
.kmart #shcContent {
	padding-left: 0;
	padding-right: 0;
	max-width: none;
}
#sps_heist {
	position: relative;
	margin: 0 auto;
	padding: .1em 0;
	width: 59.5em;
	font-size: 16.45px;
/*	font-size: 1.5625vw;*/
	line-height: 1;
}
#sps_heist,
#sps_heist h2,
#sps_heist h3,
#sps_heist h4,
#sps_heist a,
#sps_heist p,
#sps_heist li,
#sps_heist del,
#sps_heist strong,
#sps_heist em,
#sps_heist small {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#sps_heist>h1 {
	margin: 0 0 2.35em;
	padding: 0;
	height: 3.55em;
	font-size: 1em;
}
#sps_heist.sps_double>h1 {
	margin-bottom: 4.1em;
}
#sps_heist a {
	text-decoration: none;
}
#sps_heist img {
	border: none;
	-ms-interpolation-mode: bicubic;
}
#sps_heist>h1 img {
	height: 3.55em;
}
.kmart #sps_heist>h1 img {
	margin-top: -.3em;
	height: 4.2em;
}
#sps_heist_signup {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	padding: 1.4em 0 1.85em;
	background-color: #040404;
	background-color: rgba(4,4,4,.9);
	color: #fff;
	text-align: center;
	opacity: 1;
	-webkit-transition: bottom .5s, opacity .5s;
	transition: bottom .5s, opacity .5s;
}
.ie7 #sps_heist_signup,
.ie8 #sps_heist_signup {
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6040404,endColorstr=#E6040404);
}
#sps_heist_signup.sps_hidden {
	bottom: -7.75em;
	opacity: 0;
}
#sps_heist_signup>h3 {
	margin: 0 0 .85em;
	font-weight: normal;
	font-style: italic;
	font-size: 1.5em;
}
#sps_heist_signup>input {
	margin: 0 1em 0 0;
	padding: .1em .55em;
	border: 1px solid #fff;
	width: 16.55em;
	background-color: #fff;
	color: #848484;
	font: .9em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#sps_heist_signup>button,
#sps_heist .sps_heist_section h3+div+div>a,
#sps_heist .sps_heist_section .sps_exclusive li:first-child>a {
	margin: 0;
	padding: .25em 0;
	border: 1px solid;
	border-color: #feb570 #a5592b #a64b2a #fea670;
	border-color: rgba(255,255,255,.25) rgba(0,0,0,.35) rgba(0,0,0,.35) rgba(255,255,255,.25);
	border-radius: .2em;
	width: 6.25em;
	background-color: #ff8241;
	background-image: -webkit-linear-gradient(#fe9e42, #ff7341);
	background-image: linear-gradient(#fe9e42, #ff7341);
	background-origin: border-box;
	color: #fff;
	font-size: .8em;
	font-family: "Myriad Pro", Myriad, Segoe, "Segoe UI", Calibri, sans-serif;
	text-shadow: .1em .1em .05em rgba(0,0,0,.4);
}
#sps_heist .sps_heist_section h3+div+div>.sps_gocart,
#sps_heist .sps_heist_section .sps_exclusive li:first-child>.sps_gocart {
	border-color: #679BCB #326491 #2F5E89 #6496C4;
	background-color: #4283BF;
	background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, .1));
	background-image: linear-gradient(transparent, rgba(0, 0, 0, .1));
}
#sps_heist_signup>span {
	display: none;
	position: absolute;
	left: 50%;
	top: -60px;
	z-index: 1;
	margin-left: -101px;
	padding: 5px;
	border: 1px solid;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #888;
	width: 200px;
	height: auto;
	font-size: 16px;
}
#sps_heist_signup_success {
	border-color: #afa;
	background-color: #efe;
	color: #8c8;
}
#sps_heist_signup_error {
	top: -25px;
	border-color: #600;
	background-color: #a00;
	color: #eee;
}
#sps_heist_signup_frame {
	display: none;
}
#sps_heist_header {
	position: absolute;
	top: 5.25em;
	z-index: 1;
	height: 1.75em;
	width: 74.4em;
	overflow: hidden;
	color: #fff;
	font-size: .8em;
	line-height: 1.55em;
}
.sps_fixed #sps_heist_header {
	position: fixed;
	top: 0;
}
.sps_double #sps_heist_header {
	height: 3.5em;
}
#sps_heist_header>h3 {
	float: left;
	margin: 0;
	width: 4em;
	font-size: 1em;
	line-height: 1.55em;
	white-space: nowrap;
}
#sps_heist_header>h3:after {
	content: ":";
}
#sps_heist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sps_heist_header>ul,
#sps_heist_header li {
	font-weight: bold;
	text-transform: lowercase;
}
#sps_heist_header>ul {
	float: left;
	width: 70.4em;
}
#sps_heist_header a {
	float: left;
	margin: 0 .2em;
	padding: 0 .45em;
	border-bottom: .25em solid transparent;
	color: #fff;
}
#sps_heist_header .sps_current {
	border-color: #f2862c;
}
#sps_heist_header a>strong {
	color: #f2862c;
}
#sps_count {
	display: none;
	float: right;
	margin: 1.2em .7em 0;
	font-size: .75em;
}
.sps_hidden+.sps_heist_section>#sps_count {
	display: block;
}
.sps_heist_section {
	margin-bottom: .8em;
	padding: .4em 0;
	border-radius: .25em;
	overflow: hidden;
	background-color: #fafafa;
	color: #333;
}
#sps_members~.sps_heist_section.sps_hidden~.sps_heist_section {
	display: block;
}
.sps_heist_section.sps_hidden,
#sps_members~.sps_heist_section.sps_hidden~.sps_hidden,
#sps_members~.sps_heist_section.sps_overflow {
	display: none;
}
.sps_heist_section>h2 {
	margin: .35em .45em;
	color: #333;
	font-weight: bold;
	font-size: 1.2em;
}
#sps_heist .sps_heist_section>h2>img {
	float: right;
	height: 1em;
}
.sps_heist_section>ul>li {
	float: left;
	position: relative;
	margin: 0 0 .55em .55em;
	padding: 0 .9em .5em;
	border: 1px solid #bebebe;
	border-radius: .3em;
	width: 14.18em;
	overflow: hidden;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 .1em .25em rgba(190,190,190,.75);
	background-color: #f5f5f5;
}
.ie7 .sps_heist_section>ul>li {
	padding: 0 18px .5em;
	width: 246px;
	box-sizing: content-box;
}
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li {
	margin-left: .8em;
	width: 16.95em;
}
.ie7 #sps_heist_header+.sps_hidden+.sps_heist_section>ul>li {
	width: 301px;
}
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child,
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child+li+li+li+li+li {
	width: 22.9em;
}
.ie7 #sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child,
.ie7 #sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child+li+li+li+li+li {
	width: 420px;
}
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child,
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child+li+li+li {
	margin-left: .55em;
}
.sps_heist_section.sps_hidden~.sps_heist_section>ul>li {
	display: block;
}
.sps_heist_section>ul>.sps_hidden,
.sps_heist_section.sps_hidden~.sps_hidden>ul>.sps_hidden,
.sps_heist_section>ul>.sps_overflow,
.sps_heist_section.sps_hidden~.sps_heist_section>ul>.sps_hidden {
	display: none;
}
.sps_heist_section>ul>li>a {
	display: block;
	margin: 0 -.9em;
	border-bottom: 1px solid #bebebe;
	background-color: #fff;
}
.sps_heist_section>ul img {
	display: block;
	width: 14.08em;
	height: 11.85em;
	opacity: 1;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}
.sps_heist_section>ul img[data-src] {
	opacity: 0;
}
#sps_heist_header+.sps_hidden+.sps_heist_section img {
	width: 16.85em;
	height: 14.45em;
}
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child img,
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child+li+li+li+li+li img {
	width: 22.8em;
}
.sps_heist_section h3 {
	margin: 1.15em 0 0;
	height: 3.3em;
	font-size: .7em;
	line-height: 1.1;
	overflow: hidden;
}
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child>h3,
#sps_heist_header+.sps_hidden+.sps_heist_section>ul>li:first-child+li+li+li+li+li>h3 {
	margin: .9em 0 .35em;
	height: 2.2em;
	font-size: .9em;
}
.sps_heist_section h3>a,
.sps_heist_section h3>a:visited {
	color: #067bb5;
	font-weight: bold;
}
.sps_heist_section h3+div {
	float: left;
	height: 4.05em;
	font-weight: bold;
	font-size: .85em;
}
/*#sps_members.sps_hidden~.sps_heist_section h3+div {
	display: block;
}
.sps_heist_section h3+div,
#sps_members.sps_hidden~.sps_heist_section h3+div+div {
	display: none;
}*/
.sps_heist_section div>p,
.sps_heist_section div>strong {
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}
.sps_heist_section .sps_pricepending>div>p,
.sps_heist_section .sps_pricepending>div>strong {
	visibility: hidden;
	opacity: 0;
}
.sps_heist_section h3~div>p {
	margin: 0;
	overflow: hidden;
}
.sps_heist_section h3~div>p:first-child {
	height: 1em;
	font-size: 1.6em;
}
.sps_heist_section h3~div>.sps_map:first-child {
	height: 2em;
	font-size: .8em;
}
.sps_heist_section h3~div small {
	color: #f2862c;
	font-size: .5em;
}
.sps_heist_section h3~div del {
	color: #aaa;
	font-weight: normal;
	font-size: .7em;
	line-height: 1.5;
}
.sps_heist_section h3~div>strong {
	display: block;
	font-size: 1em;
	height: 1em;
	color: #dd1d00;
}
.sps_heist_section h3~div>.sps_flags,
.sps_heist_section h3~div>em {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	background-color: #dd1d00;
	color: #f5f5f5;
	font-weight: bold;
	font-style: normal;
	font-size: .65em;
	line-height: 1.8;
}
.sps_heist_section .sps_delivery {
	background-color: #6a9fe3;
}
.kmart .sps_heist_section .sps_pickup {
	background-color: #397d02;
}
.sps_heist_section h3~div>.sps_flags>li {
	float: left;
	padding: 0 .65em;
}
.sps_heist_section h3~div>.sps_flag {
	left: auto;
	right: 0;
	padding: 0 .65em;
}
.sps_heist_section h3+div+div {
	float: right;
	margin-top: 1.7em;
	margin-left: -999px;
	text-align: center;
}
#sps_heist .sps_heist_section h3+div+div>a,
#sps_heist .sps_heist_section .sps_exclusive li:first-child>a {
	float: right;
	margin-bottom: .5em;
	width: 8.85em;
	font: bold .55em/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.sps_heist_section h3+div+div+small {
	display: block;
	clear: both;
	padding-top: 1em;
	height: 2.8em;
	overflow: hidden;
	color: #aeaeae;
	font-size: .7em;
	line-height: 1.1em;
}
.sps_heist_section .sps_exclusive,
#sps_members.sps_hidden~.sps_heist_section .sps_exclusive {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 100%;
	margin-bottom: -11.85em;
	padding: 0 .7em 2em;
	max-height: 0;
	overflow: hidden;
	background-color: #333;
	background-color: rgba(51,51,51,0);
	color: #fff;
	font-weight: bold;
	font-size: 1.175em;
	line-height: 1.25;
	-webkit-transition: max-height .5s, background-color .5s;
	transition: max-height .5s, background-color .5s;
}
#sps_heist_header+.sps_hidden+.sps_heist_section .sps_exclusive {
	margin-bottom: -13.15em;
	font-size: 1.295em;
}
.sps_heist_section .sps_exclusive,
#sps_members.sps_hidden~.sps_heist_section .sps_exclusive:hover {
	/*max-height: 6.75em;*/
	max-height: 4.9em;
	background-color: #333;
	background-color: rgba(51,51,51,.95);
}
.ie7 .sps_heist_section .sps_exclusive:hover,
.ie8 .sps_heist_section .sps_exclusive:hover {
	background: url(#);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3333333,endColorstr=#F3333333);
}
/*.sps_heist_section div+div+div,
.sps_heist_section div+div+small+div {
	display: none;
}
#sps_members.sps_hidden~.sps_heist_section div+div+div,
#sps_members.sps_hidden~.sps_heist_section div+div+small+div {
	display: block;
}*/
.sps_heist_section .sps_exclusive {
	padding-top: .3em;
	padding-bottom: .3em;
}
/*#sps_members.sps_hidden~.sps_heist_section div+div+div+div,
#sps_members.sps_hidden~.sps_heist_section div+div+small+div+div {
	display: none;
}*/
.sps_heist_section .sps_exclusive+div>p:first-child {
	color: #f2862c;
	font-size: .6em;
}
.sps_heist_section .sps_exclusive>h4 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0 1em;
	background-color: #f2862c;
	color: #fff;
	font-size: .7em;
	line-height: 2.9;
}
.sps_heist_section .sps_exclusive>h4:after {
	content: " >";
}
.sps_heist_section .sps_exclusive:hover>h4:after {
	content: " ^";
	position: relative;
	top: .25em;
}
.sps_heist_section .sps_exclusive>h4+p {
	margin: 0;
	padding-top: .5em;
	font-size: .6em;
}
.sps_heist_section .sps_exclusive>ul {
	font-size: .6em;
}
.sps_heist_section .sps_exclusive li {
	padding: .5em 0;
	border-bottom: 1px solid #5c5b5b;
}
#sps_heist .sps_heist_section .sps_exclusive a {
	color: #fff;
	text-decoration: underline;
}
.sps_heist_section .sps_exclusive>ul a {
	float: right;
}
#sps_heist .sps_heist_section .sps_exclusive li:first-child>a {
	font-size: .65em;
	text-decoration: none;
	text-align: center;
}
.sps_heist_section .sps_exclusive strong {
	display: block;
	color: #f2862c;
	font-size: .85em;
}
.sps_heist_section .sps_exclusive>p~p {
	margin: .5em 0;
	font-weight: normal;
	font-size: .45em;
}
.sps_heist_section>a,
.sps_heist_section.sps_current+.sps_current>a,
#sps_members.sps_hidden~.sps_heist_section>a {
	display: block;
	clear: left;
	margin-bottom: -.4em;
	background-color: #f2862c;
	color: #fff;
	line-height: 1.5;
	text-align: center;
}
.sps_heist_section.sps_current>a,
#sps_members~.sps_heist_section>a {
	display: none;
}
.sps_timed {
	position: absolute;
	left: .9em;
	right: .9em;
	bottom: .5em;
	text-align: center;
}
#sps_heist .sps_heist_section .sps_timed>strong {
	display: inline;
	visibility: visible;
	color: #444;
	font-weight: normal;
	font-size: .7em;
	opacity: 1;
}
#sps_heist .sps_timed ul,
#sps_heist .sps_timed li {
	display: inline;
}
#sps_heist .sps_timed li {
	font-size: .55em;
	font-weight: normal;
}
#sps_heist .sps_timed li>strong {
	margin-left: .35em;
	font-weight: normal;
	font-size: 1.35em;
}
#sps_heist .sps_timed .sps_expiring li,
#sps_heist .sps_timed .sps_expiring li>strong {
	color: #db2727;
}
#sps_members {
	padding: 10px 10px 10px 115px;
	min-height: 57px;
	background-image: url(syw.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
#sps_members>h2 {
	float: left;
}
#sps_members>strong {
	display: none;
	float: right;
	padding: 0 .65em 0 2.8em;
	border-radius: .35em;
	background: #363740 url(syw_points.png) .95em 50% no-repeat;
	color: #fff;
	font-size: .55em;
	line-height: 2.9em;
}
#sps_members>strong.sps_hidden {
	display: none;
}
#sps_members>strong>span {
	margin-left: .7em;
	padding: 0 .5em;
	border-bottom: 1px solid #000;
	border-radius: .2em;
	background-color: #cf5f00;
}
#sps_members>p {
	clear: both;
	margin: 0 .85em;
	font-size: .65em;
	line-height: 1.3;
}
#sps_members>p>a {
	color: inherit;
	text-decoration: underline;
}
#sps_heist>a {
	display: block;
	position: fixed;
	right: .6em;
	bottom: 25%;
	margin-bottom: 9999px;
	padding: 2.1em 1.55em 0;
	border-radius: 3.9em;
	width: 3.4em;
	height: 4.4em;
	background-color: #000;
	background-color: rgba(0,0,0,.8);
	color: #fff;
	font-size: .55em;
	text-align: center;
	opacity: 0;
	-webkit-transition: bottom .5s, margin-bottom 0s .5s, opacity .5s;
	transition: bottom .5s, margin-bottom 0s .5s, opacity .5s;
}
.ie8 #sps_heist>a,
.ie7 #sps_heist>a {
	background: url(#);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CD000000,endColorstr=#CD000000);
}
.sps_fixed #sps_heist>a {
	bottom: 30%;
	margin-bottom: 0;
	opacity: 1;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.sps_timedwarning {
	position: fixed;
	left: 0;
	right: 0;
	top: 100%;
	bottom: 0;
	z-index: 2;
	overflow: hidden;
	background-color: rgba(0,0,0,.8);
	opacity: 0;
	-webkit-transition: top 0s .5s, opacity .5s;
	transition: top 0s .5s, opacity .5s;
}
.sps_timedwarning.sps_visible {
	top: 0;
	opacity: 1;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
.sps_timedwarning>div {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 50px 12px 12px;
	border: 1px solid #ccc;
	width: 358px;
	height: 360px;
	background-color: #fff;
	color: #666;
	font: 20px/1 "Open Sans", Arial, Helvetica, sans-serif;
	text-align: center;
}
.sps_timedwarning p,
.sps_timedwarning ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sps_timedwarning ul {
	margin-top: 15px;
	font-size: 0;
}
.sps_timedwarning .sps_expiring {
	color: #c00;
}
.sps_timedwarning li {
	display: inline-block;
	position: relative;
	font-size: 14px;
}
.sps_timedwarning li+li {
	padding-left: .66em;
}
.sps_timedwarning li+li:before {
	content: ":";
	position: absolute;
	left: 0;
}
.sps_timedwarning li+li:before,
.sps_timedwarning strong {
	display: block;
	font-size: 2.8em;
	font-weight: 300;
}
.sps_timedwarning ul+p {
	margin: 35px 0;
	color: #333;
	font-weight: 600;
}
.sps_timedwarning a {
	display: inline-block;
	width: 100px;
	line-height: 42px;
	color: #3591c5;
	font-size: .9em;
	font-weight: 600;
	text-decoration: none;
}
.sps_timedwarning p+a+a {
	padding: 0 20px;
	border-radius: 6px;
	box-shadow: 0 3px 4px rgba(36,36,36,.34);
	width: auto;
	min-width: 188px;
	background-color: #fd4d00;
	color: #fff;
	font-size: 1.15em;
	font-weight: normal;
	white-space: nowrap;
}
.sps_timedwarning p+a+a+a {
	width: auto;
	font-weight: normal;
	text-decoration: underline;
}
.sps_timedwarning label {
	display: block;
	margin-top: 15px;
	padding: 15px 0;
	border-top: 2px solid #e4e4e4;
	font-size: .8em;
	font-weight: 600;
	line-height: 1.9;
	cursor: pointer;
}
.sps_timedwarning label:before,
.sps_timedwarning input {
	margin: 0;
	border: 1px solid #a7a7a7;
	border-radius: 5px;
	box-sizing: border-box;
	width: 28px;
	height: 28px;
	vertical-align: middle;
}
.sps_timedwarning input {
	margin-right: 1em;
	cursor: pointer;
	opacity: 0;
}
.sps_timedwarning label:before {
	content: "";
	display: inline-block;
	margin-right: -30px;
	font-size: 1.5em;
	line-height: 28px;
}
.sps_timedwarning .sps_checked:before {
	content: "\2714";
}

/* Holiday styles */
.sps_holiday #sps_background {
	position: relative;
	overflow: hidden;
	background-image: url(holiday2013/background.png), -webkit-linear-gradient(#353535, #505050);
	background-image: url(holiday2013/background.png), linear-gradient(#353535, #505050);
	background-position: 50% 15px, 50% 0;
	background-repeat: repeat-y;
	background-attachment: scroll, fixed;
}
.ie8.sps_holiday #sps_background {
	background-image: url(holiday2013/background.png);
	background-position: 50% 15px;
	background-attachment: scroll;
}
.sps_holiday #sps_background:before {
	content: url(holiday2013/background_top.png);
	position: absolute;
	left: 50%;
	top: -100px;
	margin-left: -65px;
}
.sps_holiday #sps_background>img {
	position: absolute;
	left: 50%;
	top: 0;
	z-index: 1;
	margin-left: 475px;
}
.sps_holiday #sps_count {
	padding-right: 120px;
}
.sps_holiday #sps_heist>h1 img {
	height: 3.8em;
}
.sps_holiday #sps_members {
	padding-right: 7.6em;
}